Ultrasn0w se hace compatible con iOS 5.0.1


Ya es compatible Ultrasn0w 1.2.5 con la ultima versión de iOS 5, esta nueva actualizacion no introduce ninguna baseband nueva.

Las baseband liberables son las siguientes: iPhone 3G y 3GS 04.26.08, 05.11.07, 05.12.01, 05.13.04 y 06.15.00. iPhone4 01.59.00.

Si actualizas a iOS 5.0.1 actualizarás la baseband, tienes que actualizar conservando tu baseband creando un Custom firmware con Redsn0w 0.9.9b9d.

0 comentarios :

Publicar un comentario